/* Barracuda Digital 20190730 */
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,400,700&display=swap');

root {
  display: block;
}
.k-state-active,
.k-state-active:hover,
.k-active-filter,
.k-item {
  border-color: #000000 !important;
}
#grid,
.k-grouping-header,
.k-grid-toolbar,
.k-grid table,
.k-header,
.k-button,
.k-grid-header-wrap,
.k-grid td,
.k-grid td.k-state-selected,
.k-link,
.k-state-selected,
form input,
form textarea,
form button,
form select,
.dropdown_venues form select,
.ui-corner-all {
  border: 0px solid #000000 !important;
}
.navbar-inner,
.image-border,
.report-filters {
  border: 1px solid #000000 !important;
}
.k-grid-content,
.k-grid-header,
.k-pager-wrap {
  border-left: 1px solid #000000 !important;
}
.k-grid-content,
.k-grid-header,
.k-pager-wrap,
.k-header,
.k-grid td,
.k-grid td.k-state-selected {
  border-right: 1px solid #000000 !important;
}
.k-grid-content,
.k-grid-header {
  border-top: 1px solid #000000 !important;
}
.k-grid-content,
.k-pager-wrap {
  border-bottom: 1px solid #000000 !important;
}
.k-state-focused,
.k-list > .k-state-focused,
.k-listview > .k-state-focused,
.k-grid-header th.k-state-focused,
td.k-state-focused,
.k-button:focus,
.k-button.k-state-focused {
  border: 1px solid #404040 !important;
}
/*.ui-state-active,*/
/*.ui-widget-content .ui-state-active,*/
/*.ui-widget-header .ui-state-active,*/
/*.ui-state-hover {*/
/*  border: 1px solid #ecebe7 !important;*/
/*}*/
.navbar-inner,
.k-grid-header,
.k-header,
#grid,
.k-grouping-header,
.k-grid-toolbar,
.k-button,
.k-button,
.k-link,
.k-state-selected,
.k-state-selected:link,
.k-list > .k-state-selected,
.k-list > .k-state-highlight,
.k-panel > .k-state-selected,
.k-button:active,
.k-ghost-splitbar-vertical,
.k-ghost-splitbar-horizontal,
.k-draghandle.k-state-selected:hover,
.ui-widget-content,
.ui-datepicker-calendar tr td,
.ui-datepicker-calendar tr td a,
.ui-datepicker-calendar tr td a:hover,
.ui-widget-header,
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.ui-widget-header a:hover,
.ui-widget-header .ui-state-hover,
.k-state-default {
  background-image: none !important;
}
.k-state-selected,
.k-state-selected:link,
.k-list > .k-state-selected,
.k-list > .k-state-highlight,
.k-panel > .k-state-selected,
.k-button:active,
.k-ghost-splitbar-vertical,
.k-ghost-splitbar-horizontal,
.k-draghandle.k-state-selected:hover,
.ui-widget-header a:hover,
.ui-widget-header .ui-state-hover {
  background-color: transparent !important;
  color: #000000;
}
.k-state-focused,
.k-list > .k-state-focused,
.k-listview > .k-state-focused,
.k-grid-header th.k-state-focused,
td.k-state-focused,
.k-button:focus,
.k-button.k-state-focused,
.jumbotron form input[type="text"],
.jumbotron form textarea {
  -webkit-box-shadow: none;
  -moz-box-shadow: none;
  box-shadow: none;
}
.k-button,
.k-link,
.k-state-selected,
.jumbotron form input[type="text"],
.jumbotron form button,
.jumbotron form textarea,
.jumbotron form select,
.jumbotron form input[type="password"],
.dropdown_venues form select,
.ui-corner-all,
.datecontainer .login input,
.k-state-active,
.k-state-active:hover,
.k-active-filter,
.k-item {
  border-radius: 0 !important;
}
.k-alt,
.k-separator,
li.k-state-hover,
.k-state-active .close-cross:hover {
  background-color: #ecebe7 !important;
}
form button {
  background-color: #2f3f20;
}
.navbar-inner,
.ui-widget-header {
  background-color: #2f3f20 !important;
}
.k-button {
  background-color: #929292;
}
.k-grid-header,
.k-header,
form input[type="text"],
form textarea,
form select,
.ui-datepicker-trigger,
form input[type="password"],
.ui-state-default,
.ui-widget-content .ui-state-default,
.ui-widget-header .ui-state-default,
.grey-background,
.k-state-default,
.k-state-default .close-cross:hover {
  background-color: #DCDCDC;
}
#grid,
.k-grouping-header,
.k-grid-toolbar,
.ui-widget-content,
.inner-login-box,
.k-state-active .close-cross,
.k-state-active {
  background-color: #ffffff !important;
}
.ui-state-active,
.ui-state-active .ui-state-default {
  background-color: #96D952;
}
/*.ui-state-active.ui-datepicker-current-day > .ui-state-active.ui-state-default {*/
/*  background-color: #2f3f20 !important;*/
/*}*/
.muted,
.ui-widget-content,
.datecontainer .login h3,
.logout a,
.logout a:hover,
.k-state-selected > .k-link,
.k-panelbar > li > .k-state-selected {
  color: #404040 !important;
}
form input[type="submit"],
form button,
.ui-state-default,
.ui-state-active a,
.ui-state-active a:link,
.ui-state-active a:visited {
  color: #FFFFFF !important;
}
.k-button,
.ui-datepicker-trigger {
  color: #DCDCDC !important;
}
/*.jumbotron form input[type="text"],*/
/*.jumbotron form textarea,*/
/*.jumbotron form select,*/
/*.jumbotron form input[type="password"],*/
/*#dropdown_venues form select,*/
/*.appointment_add_form label {*/
/*  color: #000000 !important;*/
/*}*/
td.ui-state-active, a.ui-state-default { border: 0 !important; }
a.ui-state-default:hover { opacity: 0.7; }
a.ui-state-default.ui-state-active { background-color: #ffdd3d !important; color: #fff; }
.k-button,
form input[type="submit"],
form button,
.appointment_add_form label,
.appointment_add_form select[name="booker_title"],
.event-description {
  font-weight: bold;
}
.event-description span {
  font-weight: normal;
}
.k-icon {
  opacity: 1.0;
}
.k-grid-content {
  width: 99.8%;
}
.k-icon,
.k-button span,
.ui-datepicker-trigger,
legend span {
  background-image: url("../kendoui/styles/Default/sprite.png") !important;
  border-color: transparent !important;
}
.k-add {
  background-position: -32px -64px;
}
.k-button span,
legend span {
  margin: 0 3px 0 -3px;
  vertical-align: text-top;
  height: 16px;
  width: 16px;
  background-repeat: no-repeat;
  display: inline-block;
}
.k-grid-Edit span {
  background-position: -32px 0px !important;
}
.k-grid-Delete span,
.k-grid-deletes span,
.k-grid-deletesm span {
  background-position: -32px -16px !important;
}
.k-grid-pdf span {
  background-position: -32px -272px !important;
}
.k-grid-excel span {
  background-position: -112px -272px !important;
}
.k-grid-confirmed span,
.k-grid-confirmedm span {
  background-position: -32px -32px !important;
}
.k-grid-cancelled span,
.k-grid-cancelledm span {
  background-position: -32px -48px !important;
}
.k-grid-completed span,
.k-grid-completedm span {
  background-position: -32px -111px !important;
}
#grid .k-grid-content .k-state-selected,
#grid .k-grid-content .k-button:active,
#grid .k-grid-content .k-draghandle.k-state-selected:hover {
  background-image: none, linear-gradient(to bottom,#404040 0px,#404040 100%) !important;
  background-position: 50% 50%;
  color: white;
}
form label {
  color: #A7A7A7;
}
form input[type="submit"],
form button {
  height: 30px;
  line-height: 30px;
  margin-right: 15px;
}
.jumbotron form input[type="submit"] {
  margin-left: 173px;
}
form input[type="text"],
form textarea,
form input[type="password"] {
  width: 30%;
}
.appointment_add_form input[type="text"] {
  width: 100%;
}
.jumbotron form select {
  width: 30.9%;
}
.ui-datepicker-trigger {
  bottom: 4px;
  height: 16px !important;
  left: -22px;
  position: relative;
  width: 16px !important;
}
.ui-datepicker-trigger {
  background-position: -224px -511px !important;
}
.ui-datepicker-title > span {
  color: #ffffff !important;
}
.navbar .nav > li > a,
.navbar .nav > li > a:hover {
  color: #ffffff;
  float: none;
  padding: 10px 15px;
  text-decoration: none;
  text-shadow: none;
}
.navbar .nav {
  margin: 0 10px 0 0;
}
.public .datecontainer,
.public .datecontainer .container,
.public .datecontainer .row-fluid .span8,
.public  .appointment_add_form select,
.public .ui-datepicker,
.public select[name="current_venue"] {
  width: 100% !important;
}
.ui-icon-circle-triangle-w {
  background-position: -93px -15px !important;
}
.ui-icon-circle-triangle-e {
  background-position: -33px -15px !important;
}
.grey-background {
  padding: 15px 10px;
}
select[name=id_slot] { margin-bottom: 0; }
.horizontal .grey-background {
  margin: 0 0 10px !important;
  padding: 0 !important;
}
.slots_available_inner{ padding: 4px 7px; color: #999999; font-size: 16px; font-weight: 300;}
#first-block.horizontal {
  float: left;
  padding: 1%;
  width: 48%;
  min-width: 250px;
}
#second-block.horizontal {
  float: left;
  padding: 1%;
  width: 48%;
  min-width: 250px;
}
.event-days,
.slots_available input[type="radio"] {
  margin: 0 10px;
}
.datecontainer .login {
  width: inherit !important;
  margin-top: 20%;
  height: 100%;
}
.datecontainer .login .login-box {
  text-align: center;
  margin: auto auto;
  width: 354px;
  height: 420px;
  box-shadow: 0 1px 20px rgba(0,0,0,0.365);
  padding-top: 21px;
}
.datecontainer .login h3 {
  margin: 30px 0 !important;
}
.datecontainer .login form {
  margin: 20px 20px !important;
}
.datecontainer .login input[type="text"],
.datecontainer .login input[type="password"] {
  width: 66% !important;
}
.datecontainer .login input[type="submit"] {
  margin-left: 40%;
  margin-right: 0px;
  width: 93px;
}
.public .title {
  background-color: #DCDCDC;
  color: #FFFFFF;
  font-size: 38px;
  font-style: italic;
  font-weight: bold;
  height: 60px;
  line-height: 51px;
  padding-left: 20px;
}
.public .title .calendar {
  margin-right: 15px;
  margin-top: -10px;
}
@font-face {
  font-family: 'DINPro-Regular';
  src: url('../fonts/kevins/DINPro-Regular.eot');
  src: local('?'), url('../fonts/kevins/DINPro-Regular.woff') format('woff'), url('../fonts/kevins/DINPro-Regular.ttf') format('truetype'), url('../fonts/kevins/DINPro-Regular.svg') format('svg');
  font-weight: normal;
  font-style: normal;
}
.public {
  margin-left: auto;
  margin-right: auto;
  max-width: 940px;
  font-family: 'Open Sans' !important;
  font-size: 12px !important;
}
.social-icons {
  height: 100px;
  height: 140px;
  line-height: 140px;
}
.social-icons img {
  vertical-align: bottom;
  margin-left: 10px;
}
#your-booking {
  width: 636px;
  height: 739px;
  box-shadow: 0 0 13px 4px lightgray;
  margin-left: auto;
  margin-right: auto;
}
#your-booking-title {
  background-color: #404040;
  color: white;
  font-size: 26px;
  height: 50px;
  line-height: 50px;
  padding-left: 20px;
}
#your-booking-labels {
  float: left;
  text-align: right;
  width: 27%;
  font-size: 20px;
}
#your-booking-details {
  float: right;
  text-align: left;
  width: 72%;
  font-size: 20px;
  font-weight: bold;
}
#your-booking-data {
  line-height: 24px;
  padding-bottom: 140px;
  padding-top: 45px;
}
#your-booking hr {
  width: 93%;
  margin-left: auto;
  margin-right: auto;
}
#your-booking-terms {
  color: gray;
  font-size: 13px;
  text-align: center;
}
#your-booking-subtitle {
  font-size: 20px;
  margin: 25px;
}
.button,
.button-confirm {
  height: 30px;
  line-height: 30px;
  margin-right: 15px;
  font-weight: bold;
  color: #FFFFFF !important;
  width: auto;
  min-width: 80px;
  cursor: pointer;
  border: 0 solid #000000 !important;
  font-size: 14px;
  margin-left: 0;
  vertical-align: middle;
}
.button {
  background-color: #404040 !important;
}
.button-confirm {
  background-color: #404040 !important;
}
#your-booking-buttons {
  width: 636px;
  text-align: right;
  margin-right: auto;
  margin-left: auto;
  padding-top: 25px;
}
.public .text-info {
  border: 1px solid #3C4F58 !important;
  text-align: center;
  margin-bottom: 10px;
  background-color: #3C4F58;
  color: #ECEBE7 !important;
}
.public .text-info.alert{
  text-shadow: none !important;
}
.public .text-info a {
  color: #ECEBE7 !important;
  text-decoration: underline !important;
}
.alert {
  margin-bottom: 0; padding: 4px 6px 4px 6px;
}
.hidden {
  display: none;
  visibility: hidden;
}
.non-editable {
  width: 30%;
}
.image-border {
  margin: 10px 0;
  padding: 10px;
}
.jumbotron input[type="file"],
.public .hidden-field {
  display: none;
}
.jumbotron .searchfile {
  background-position: -224px -576px !important;
}
.table-striped tbody > tr:nth-child(2n+1) > td,
.table-striped tbody > tr:nth-child(2n+1) > th {
  background-color: #ecebe7 !important;
}
form {
  margin: 0 0 0 0 !important;
}
.container_graph {
  width: 900px;
}
.top-header {
  position: relative;
  margin: 15px 0 !important;
}
.logo {
  vertical-align: middle;
}
.logout.span2 {
  background-color: #DCDCDC;
  text-align: right;
  float: right;
  margin-top: 7%;
  width: auto;
  padding: 0 10px;
}
.logout span {
  background-image: url("../images/ico/log_out_arrow.png");
  background-repeat: no-repeat;
  display: inline-block;
  height: 14px;
  line-height: 14px;
  margin-top: 1px;
  vertical-align: text-top;
  width: 14px;
}
.logout a {
  text-decoration: none;
  text-shadow: none;
  vertical-align: bottom;
  line-height: 2em;
  padding: 0 10px 0 0px;
}
legend span {
  margin-left: 15px;
  background-position: 0px 2px !important;
  cursor: pointer;
}
.larrow-down {
  margin-left: 15px;
  background-position: 0px -30px !important;
}
.report-filters {
  margin: 0 4px;
}
.report-filters h4 {
  margin: 5px 10px !important;
}
.calendar-title {
  text-align: center;
}
#reports_filters_form {
  padding: 0 10px 7px;
}
#reports_filters_form .k-widget,
input[type="submit"] {
  margin-right: 15px !important;
  margin-left: 0 !important;
}
#appointment_add_form_data img {
  margin: 2px 0 10px;
}
#appointment_add_form_data input[name="captcha"] {
  margin: 0 0 22px;
}
.datecontainer,
.calendar-public,
.public .dropdown_venues,
.public .calendar-title,
.public .calendar-above {
  margin: 0 !important;
}
.ui-datepicker {
  padding: 0 !important;
}
.filter-dates {
  width: auto;
}
.filter-dates,
.filter-frecuency label,
.filter-frecuency input {
  float: left;
  position: relative;
}
.filter-frecuency,
.filter-button {
  float: right;
  position: relative;
}
.filter-frecuency label {
  margin: 6px 5px;
}
.filter-frecuency input {
  margin: 8px 21px 3px 8px;
}
.filter-venues {
  width: 300px;
}
.filter-venues select {
  width: 250px !important;
}
.filter-button {
  padding: 69px 6px 0;
  clear: both;
}
.gmap_confirmation {
  padding: 0 10px;
}
.public label[for="terms"] {
  display: inline !important;
  cursor: default !important;
  margin-left: 10px;
  font-weight: inherit;
}
.public .appointment_add_form_confirm {
  margin: 15px 0 0 0 !important;
  width: 100%;
}
form input[name="maxrequestip"],
form input[name="bookingexpiretime"] {
  width: 20px;
}
form select[name="perperiod"],
form select[name="bookingexpiretimeperiod"] {
  width: 100px;
}
label[for=maxrequestip],
label[for=perperiod],
form input[name="maxrequestip"],
form select[name="perperiod"],
label[for=bookingexpiretime],
label[for=bookingexpiretimeperiod],
form input[name="bookingexpiretime"],
form select[name="bookingexpiretimeperiod"] {
  position: relative;
  float: left;
  margin-right: 10px;
}
label[for=abuserequestmsg],
.calendar-above,
.public .dropdown_venues {
  clear: both;
}
.container,
.navbar-static-top .container,
.navbar-fixed-top .container,
.navbar-fixed-bottom .container {
  width: 100%;
  max-width: 940px;
}
.navbar-inner {
  filter: none !important;
  -webkit-box-shadow: none !important;
  -moz-box-shadow: none !important;
  box-shadow: none !important;
}
.navbar {
  clear: both;
}

/* Barracuda Digital: Julian changes 31/07/2019 */
.container.calendar-public * { border-color:transparent; font-weight:400; font-family:"Arial", sans-serif !important; border-radius:0 !important; color: #595156; }
.container.calendar-public .txt-upper { text-transform:uppercase; }
.container.calendar-public .txt-bold { font-weight:700; }
.container.calendar-public .grey-background { background-color:#f1f1f1 !important; }
.container.calendar-public .ui-state-active { background-color:initial; }
.container.calendar-public td:not(.ui-state-active) .ui-state-default:not(.ui-state-active) { background-color:#f1f1f1; color:#999 !important; }
.container.calendar-public td.ui-state-active { background-color:initial !important; }
.container.calendar-public td.ui-state-active a.ui-state-default { background-color:#96D952; }
/*.container.calendar-public td.ui-state-active a.ui-state-default { background-color:#f0645a; }*/
/*.container.calendar-public td.ui-datepicker-days-cell-over a.ui-state-active { background-color:#781428 !important; }*/
.container.calendar-public .ui-datepicker-month { font-weight:400; }
.container.calendar-public .ui-datepicker-calendar thead tr th span { font-weight:400 !important; }
.container.slots_available { font-size:14px; }
.container.calendar-public .label-name { display:block; }
/*.container.calendar-public .label-name.calendar-above { margin-bottom:5px !important; }*/
.container.calendar-public .label-name,
.container.calendar-public input { font-size:16px; }
.container.calendar-public input { height:initial; }
.container.calendar-public select,
.container.calendar-public input { background-color:#f1f1f1 !important; box-shadow: inset 0px 0px 0px 0px;}
.container.calendar-public select[name="booker_title"] { font-weight:300; width:initial; }
/*.container.calendar-public .appointment_add_form_confirm { background-color:#96D952 !important; display:inline-block; padding:10px 20px; height:initial; line-height:initial; letter-spacing:0.075em; width:initial; font-size:14px; }*/
.container.calendar-public .appointment_add_form_confirm {border: 1px solid #97da52 !important; font-size: 13px; padding: 9px 0; background-color: #314022 !important; border-radius: 4px !important; width: 128px; }
.container.calendar-public .appointment_add_form_confirm::before,
.container.calendar-public .appointment_add_form_confirm::after { clear:both; display:block; }